@charset "UTF-8";
/**
* YAML-based Template for xt:Commerce
*
* (en)  CSS for product informations
* (de)  CSS für die Produktinformationsseiten
*
* @copyright       Copyright 2006-2007, Björn Teßmann (tessmann@zerosoft.de)
*                  Based on YAML, Copyright 2005-2007, Dirk Jesse
* @link            http://www.zs-ecommerce.com
* @package         yaml for xt:Commerce
* @version         1.6.0
*/

@media all
{

/* ################################################################################################################### */
/* ### productInfo allgemein ################################################################################################ */
/* ################################################################################################################### */

.productInfo1 , .productInfo2 {
	color: #444;
}

/* ### Bilder ###*/
.productInfo1 img.imgLeft ,.productInfo2 img.imgLeft ,.productInfo4 img.imgLeft,
.productInfo1 img.imgRight ,.productInfo2 img.imgRight ,.productInfo4 img.imgRight {
	background: #fff;
	padding: 5px;
	border:1px #9A9999 solid;
	margin-top: 10px;
}

.productInfo1 img.imgRight ,.productInfo2 img.imgRight ,.productInfo4 img.imgRight {
	border: none;
}

#col3_content .productInfo1 input[type=text] , #col3_content .productInfo2 input[type=text] , #col3_content .productInfo3 input[type=text] ,#col3_content .productInfo4 input[type=text]{
	width: 2em;
	float:none;
	vertical-align: top;
}

.productInfo1 .addCart , .productInfo2 .addCart , .productInfo3 .addCart , .productInfo4 .addCart {
	text-align:right;
}

.prodInfo1Spacer {
	margin-bottom: 15px;
}
.prodInfo1Spacer h2 {
	font-size:0.9em;

}
.desc {
	margin:10px 0 10px 0;
}

.productInfo1 .alert , .productInfo2 .alert , .productInfo3 .alert , .productInfo4 .alert {
	color: #FF0000;
	font-weight: bold;
}

/* ################################################################################################################### */
/* ### productInfo1 ################################################################################################## */
/* ################################################################################################################### */

#col3_content h1.productInfo1Name  {
  padding:1px 3px 1px 6px;
  background:#3C3C3C;
  color:#fff;
}
#col3_content h1.productInfo1Name a{
  color:#fff;
}

.productInfo1 {
  margin-bottom: 10px; 
  padding: 5px; 
  background: #fff;
	border-color: #3C3C3C;
	border-style: solid;
	border-width: 1px;
}

/* ### Skalierung der zusätzlichen Bilder durch Setzen der Höhe ### */
.productInfo1 .morePics img.imgLeft {
	height:55px;
}

.prodPriceInfo1 {
  text-align:right;
  font-size:1.1em;
  font-weight:bold;
}

.prodTaxShipInfo1 {
  font-size:0.8em;
  text-align:right;
}

.productInfo1 .basicData {
	line-height:1.5em;
	text-align:right;
}

/* ################################################################################################################### */
/* ### productInfo2 ################################################################################################## */
/* ################################################################################################################### */
.productInfo2 .subcr {
	padding:0;
}

.prodPriceInfo2 {
  text-align:right;
  font-size:1.1em;
  font-weight:bold;
}

.prodTaxShipInfo2 {
  font-size:0.8em;
  text-align:right;
}

.productInfo2 .basicData {
	line-height:1.5em;
	text-align:right;
}

#col3_content h1.productInfo2Name  {
  padding:1px 3px 3px 0px;
  font-size:1.1em;
  color:#444;
}

/* ################################################################################################################### */
/* ### productInfo3 ################################################################################################## */
/* ################################################################################################################### */
.productInfo3 {
	color: #444;
	padding:10px;
	border-left:1px solid #7B7F7E;
	border-right:1px solid #7B7F7E;
	border-bottom: 1px solid #7B7F7E;
	margin-bottom:15px;
}

.productInfo3 img.imgLeft, .productInfo3 img.imgRight{
	background: #fff;
	padding: 15px;
	border:1px #9A9999 solid;
}
#col3_content .productInfo3 input[type=text]{
	width: 2em;
	float:none;
}

.productInfo3 .addCart {
	text-align:right;
}

.productInfo3 .morePics img.imgLeft{
	height:55px;
}

#col3_content .productInfo3Head {
	background:#3C3C3C;
	padding:2px 4px 2px;
	color: #fff;
}

.prodPriceInfo3 {
  font-size:1.1em;
  font-weight:bold;
}

.prodTaxShipInfo3 {
  font-size:0.8em;
  
}

.productInfo3 .basicData {
	line-height:1.5em;
	
}

#col3_content h1.productInfo3Name  {
  padding:1px 3px 3px 0px;
  font-size:1.1em;
  color:#444;
}

/* ################################################################################################################### */
/* ### productInfo4 ################################################################################################## */
/* ################################################################################################################### */

#col3_content h1.productInfo4Name  {
  padding: 5px 3px 5px 6px;
  background: #e2633a;
  color: #fff;
  border-top:1px solid #5D594E;
  border-left:1px solid #5D594E;
  border-right:1px solid #5D594E;
}
#col3_content h1.productInfo4Name a{
  color:#fff;
}

.productInfo4 {
  margin-bottom: 10px; 
  padding: 5px; 
  background: #FEFEF9;
	border-color: #5D594E;
	border-style: solid;
	border-width: 1px;
}

/* ### Skalierung der zusätzlichen Bilder durch Setzen der Höhe ### */
.productInfo4 .morePics img.imgLeft {
	height:55px;
}

.prodPriceInfo4 {
  text-align:right;
  font-size:1.1em;
  font-weight:bold;
}

.prodTaxShipInfo4 {
  font-size:0.8em;
  text-align:right;
}
.prodTaxShipInfo4 a {
	text-decoration: underline;
}

.productInfo4 .basicData {
	line-height:1.5em;
	text-align:right;
}

.productInfo2 tbody td, .productInfo2 tbody th,
.productInfo4 tbody td, .productInfo4 tbody th {
  border-bottom: 1px dotted #888274;
  border-left: none; 
  vertical-align: top; 
  padding: 2px; 
}

.productInfo2 .table_descr1,
.productInfo4 .table_descr1 {
  width: 283px; 
  /*height: 112px;*/
  border: none;
  white-space: nowrap;
  border-collapse: collapse;
}

.productInfo2 .table_descr1 .td1,
.productInfo4 .table_descr1 .td1 {
  width: 85px; 
  font-weight:bold;
}

.productInfo2 .table_descr1 .td_right,
.productInfo4 .table_descr1 .td_right {
	text-align:right;
}

} /* media all */
